Subject: Fw: To The President, from Exporter of Iron coffee table and accent tables. INDIA
From: VIJAY CRAFTS INTERNATIONAL <[email-masked]>
To: VIJYA CRAFTS INTERNATIONAL <[email-masked]>
Date: Fri, 1 Mar 2024 11:11:41 +0000 (UTC)

Good Afternoon,

Dear Friend,

First I would like to send you our best wishes for the success to you and your business.
Its a pleasure to write you.

I'm Abhi Vijay , co-owner Vijay crafts international in India.

Some time back we had some correspondence on our handcrafted coffee tables and stools.
It has been a very Long time, their has been no chat in between us, so i decided to send you our new collection  in excel file attached.
I request you to please review this file, if you find any product interesting, you can contact me.

We manufacturer & export Antiqued
finished Hammered Handcrafted
coffee table and accent tables in different
rustic antique finished .
Please find attached few photos of our running order in burnt brass black finishing.

If you need any samples please let me
 know.

Please find Attached file with our new
 product catalog for year 2024,

Please spend your time to review our
Photos  attached.
we want to work with you.
good quality and pretty competitive price.
Wish to receive your inquiry.

Thanks and Best regard,
Ms. Vijay
vijay kumar.

https://www.linkedin.com/in/abhishek-kakkar-9010b12

Vijay KUMAR.
MANAGING DIRECTOR.
VIJAY CRAFTS INTERNATIONAL.

www.vjkrafts.com

With Best Regards.
Abhishek vijay.
For Vijay craft's Intl.
UP.
INDIA.

( Mfg.& Exporter Hand crafted Brass.)
Moradabad, India

CELL:- 00-91-9997725262
PH:- 00-91-9997725262
FAX:- 00-91-591-2425561

****************************************************************************************
WE ALSO PROVIDE SERVICES TO OUR IMPORTERS FRIENDS. SUCH AS:.
We offer merchandise-sourcing capability,
strong quality control .
Functions:
Sourcing
Design and development
Organizing production
Quality control
Consolidation
Shipping
we work directly with our overseas
 customers .
we do not deal with buying agents.

****************************************************************************************